.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-layout {
  grid-row-gap: 20px;
  grid-column-gap: 20px;
  grid-auto-columns: 1fr;
  justify-content: center;
  padding: 20px;
}

.w-layout-cell {
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.w-form-formradioinput--inputType-custom {
  width: 12px;
  height: 12px;
  border: 1px solid #ccc;
  border-radius: 50%;
}

.w-form-formradioinput--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-form-formradioinput--inputType-custom.w--redirected-checked {
  border-width: 4px;
  border-color: #3898ec;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.navbar {
  color: #fff;
  background-color: #474eff;
  font-family: Poppins, sans-serif;
  font-weight: 500;
  display: block;
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.nav-link {
  color: #fff;
  font-size: 16px;
  font-weight: 400;
}

.nav-link:visited {
  background-color: rgba(0, 0, 0, 0);
  border-radius: 0;
}

.nav-link.w--current {
  color: #fff;
}

.logo {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 20px 20px 20px 0;
  display: block;
}

.nav-container {
  min-width: 100%;
  justify-content: space-around;
  align-items: center;
  margin-top: 0;
  padding: 10px 64px;
  display: block;
}

.nav-menu {
  align-items: center;
  display: flex;
}

.contact-btn {
  color: #1c1c1c;
  background-color: #fff;
  border-radius: 5px;
  margin-left: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-weight: 600;
}

.contact-btn._2 {
  width: 200px;
  height: 50px;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
  margin-left: 0;
  padding-left: 15px;
  padding-right: 15px;
  text-decoration: none;
  display: flex;
  box-shadow: 10px 10px 48px rgba(28, 28, 28, .2);
}

.hero-columns {
  min-width: 100%;
  align-items: center;
  padding-left: 120px;
  padding-right: 120px;
  display: flex;
  position: absolute;
  top: 160px;
}

.hero-heading {
  color: #fff;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-right: 0;
  font-family: Poppins, sans-serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 50px;
}

.hero-paragraph {
  max-width: 440px;
  min-width: auto;
  color: #fff;
  margin-bottom: 20px;
  margin-right: 0;
  padding-right: 100px;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.text-block {
  text-align: left;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding-right: 10px;
  font-family: Poppins, sans-serif;
  text-decoration: none;
  display: block;
}

.concept-section {
  margin-top: 0;
  display: block;
}

.concept-columns {
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 30px 200px;
  display: flex;
}

.concept-heading {
  color: #1c1c1c;
  margin-bottom: 20px;
  padding-right: 120px;
  font-family: Poppins, sans-serif;
  font-size: 34px;
  line-height: 44px;
}

.concept-paragraph {
  color: rgba(28, 28, 28, .6);
  margin-bottom: 20px;
  padding-right: 40px;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.concept-column-1 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 0;
  padding-right: 50px;
  display: flex;
}

.concept-column-2 {
  flex-direction: column;
  flex: 0 auto;
  order: 1;
  justify-content: center;
  align-items: flex-end;
  padding-left: 50px;
  padding-right: 0;
  display: flex;
  position: static;
}

.hero-section {
  position: relative;
}

.hero-image {
  max-width: 100%;
  object-fit: fill;
  position: static;
}

.logo-cloud-container {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 30px;
  padding-bottom: 30px;
  display: flex;
}

.logo-cloud-heading {
  color: rgba(28, 28, 28, .6);
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 600;
  line-height: 56px;
}

.leagues-block {
  height: auto;
  flex-direction: row;
  order: 0;
  align-items: center;
  padding-left: 140px;
  padding-right: 140px;
  display: flex;
}

.leagues-image {
  margin-bottom: 20px;
}

.coming-soon-chips {
  position: absolute;
  left: 10px;
}

.team-industry-section {
  height: auto;
  background-image: url('../images/Rectangle.svg');
  background-position: 0 0;
  background-size: cover;
  margin-top: 30px;
}

.team-columns {
  justify-content: center;
  align-items: center;
  padding-left: 100px;
  padding-right: 100px;
  display: flex;
}

.team-column-1, .team-column-2 {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding: 0;
  display: flex;
}

.team-heading {
  width: 400px;
  color: #fff;
  margin-top: 20px;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 34px;
  font-weight: 700;
  line-height: 44px;
}

.team-paragraph {
  width: 400px;
  color: #fff;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
}

.statwars-section {
  height: auto;
  -webkit-text-fill-color: inherit;
  object-fit: fill;
  background-color: #3f27c5;
  background-clip: border-box;
  justify-content: center;
  align-items: center;
  display: flex;
}

.statwars-columns {
  padding: 80px 122px;
}

.statwars-column-1 {
  flex-direction: column;
  display: flex;
}

.statwars-column-2 {
  flex-direction: column;
  align-items: flex-end;
  padding-top: 80px;
  padding-left: 30px;
  display: none;
  overflow: hidden;
}

.statwars-heading {
  width: 637px;
  color: #1c1c1c;
  text-align: center;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 34px;
  font-weight: 700;
  line-height: 44px;
}

.statwars-paragraph {
  width: 400px;
  color: rgba(28, 28, 28, .6);
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  line-height: 28px;
}

.title-icon {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.widget-heading {
  color: #1c1c1c;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

.widget-image {
  padding-right: 20px;
}

.widget-paragraph {
  color: rgba(28, 28, 28, .6);
  padding-left: 60px;
  padding-right: 0;
  font-family: Poppins, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 24px;
}

.widget-block {
  margin-top: 20px;
}

.cta-form-section {
  width: 100%;
  height: 600px;
  background-image: url('../images/footer-bg.png');
  background-position: 0 0;
  background-size: cover;
  flex-direction: column;
  justify-content: center;
  display: flex;
  overflow: visible;
}

.cta-columns {
  align-items: center;
  padding-left: 124px;
  padding-right: 124px;
  display: flex;
}

.cta-heading {
  color: #fff;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 40px;
  font-weight: 700;
}

.cta-paragraph {
  width: 328px;
  color: #fff;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.cta-heading-2 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  display: none;
}

.radio-button {
  width: 24px;
  height: 24px;
  background-color: rgba(255, 255, 255, .2);
  border-width: 2px;
  border-color: #fff;
  margin-right: 10px;
  padding-right: 0;
}

.radio-button-field {
  align-items: center;
  padding-right: 20px;
  display: flex;
}

.radio-button-label {
  color: #fff;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}

.cta-radio-block {
  align-items: center;
  margin-bottom: 10px;
  display: flex;
}

.cta-column-1 {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.cta-column-2 {
  flex-direction: column;
  align-items: flex-end;
  padding: 30px;
  display: flex;
}

.cta-form-block {
  width: 320px;
  margin-bottom: 0;
}

.field-label {
  color: #fff;
  margin-bottom: 6px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 24px;
}

.text-field {
  color: rgba(255, 255, 255, .6);
  background-color: rgba(28, 28, 28, .2);
  border: 1px solid #d5dae1;
  border-radius: 5px;
  padding-left: 12px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  line-height: 24px;
}

.submit-button {
  width: 320px;
  height: 50px;
  color: #fff;
  background-color: #22c55e;
  border-radius: 5px;
  padding-top: 9px;
  font-family: Poppins, sans-serif;
  font-weight: 500;
}

.footer-container {
  height: 100px;
  background-color: #1c1c1c;
  justify-content: space-between;
  align-items: center;
  padding: 10px 64px;
  display: flex;
}

.copy-right-text {
  color: rgba(255, 255, 255, .3);
  font-family: Poppins, sans-serif;
}

.footer-column-2 {
  justify-content: flex-end;
  display: flex;
}

.success {
  width: 380px;
  background-color: rgba(28, 28, 28, .2);
  border: 1px solid #d5dae1;
  border-radius: 5px;
  padding-top: 40px;
  padding-bottom: 40px;
}

.success-text {
  color: rgba(255, 255, 255, .8);
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

.success-heading {
  color: #fff;
  margin-top: 0;
  margin-bottom: 20px;
  font-family: Poppins, sans-serif;
  font-size: 34px;
  font-weight: 600;
  line-height: 34px;
}

.image {
  margin-bottom: 40px;
}

.error {
  color: #ff2424;
  background-color: rgba(0, 0, 0, 0);
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
}

.form-block, .mobile-hero-image, .leagues-image-mobile {
  display: none;
}

.hero-btn {
  height: 50px;
  text-decoration: none;
}

.image-2 {
  position: static;
}

.heading {
  color: #fff;
  border: 1px solid rgba(0, 0, 0, 0);
  font-family: Poppins, sans-serif;
}

.ui-widgets {
  height: auto;
  object-fit: fill;
  background-color: #27247c;
  display: block;
  position: static;
}

.heading-2 {
  height: auto;
  color: #fff;
  text-align: left;
  margin-top: 10px;
  font-family: Poppins, sans-serif;
  font-size: 40px;
  line-height: 60px;
}

.paragraph {
  width: 910px;
  color: #fff;
  text-align: left;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-weight: 500;
}

.heading-3 {
  color: #fff;
  font-family: Poppins, sans-serif;
  font-size: 30px;
}

.paragraph-2 {
  color: #fff;
  font-family: Poppins, sans-serif;
  font-weight: 300;
}

.player-matchup-widget, .cell-2, .bet-tracker {
  align-items: center;
}

.paragraph-3 {
  width: 350px;
  height: 80px;
  color: #fff;
  text-align: center;
  margin-bottom: 0;
  font-family: Poppins, sans-serif;
  font-weight: 400;
  position: static;
}

.heading-4 {
  color: #fff;
  font-family: Poppins, sans-serif;
  font-size: 20px;
}

.section {
  height: auto;
  display: block;
}

.heading-5 {
  font-family: Poppins, sans-serif;
  font-style: normal;
  font-weight: 600;
}

.paragraph-4 {
  text-align: center;
  margin-bottom: 20px;
  padding-top: 20px;
}

.quick-stack {
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
}

.cell-4 {
  display: block;
}

.heading-6 {
  color: #6b6b6b;
  text-align: center;
  margin-top: 20px;
  margin-bottom: 40px;
  font-family: Poppins, sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
}

.ui-widget-page {
  padding-top: 40px;
  padding-bottom: 40px;
}

.paragraph-widget {
  padding-right: 132px;
}

.paragraph-5 {
  width: 700px;
  margin-bottom: 20px;
  font-style: normal;
}

.quick-stack-2 {
  padding-top: 0;
  padding-bottom: 0;
}

.container {
  margin-top: 40px;
  margin-bottom: 0;
}

.widget-mockups {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  padding: 0 100px 40px;
}

.accordion-head-1 {
  display: none;
}

.accordion-drop-2 {
  overflow: visible;
}

.quick-stack-7 {
  padding-top: 0;
  padding-bottom: 0;
}

.image-6 {
  display: inline-block;
}

.image-7 {
  align-self: flex-end;
  padding-right: 135px;
}

.our-plans-mobile {
  display: none;
}

.quick-stack-8 {
  grid-row-gap: 20px;
  padding-left: 100px;
  padding-right: 100px;
}

.image-8 {
  object-fit: contain;
  flex: none;
  order: 1;
  align-self: flex-end;
  padding-right: 0;
  position: relative;
  top: 0;
  right: 155px;
}

.cell-5 {
  padding-top: 16px;
  padding-bottom: 16px;
}

.div-block {
  margin-left: 24px;
  margin-right: 24px;
}

.div-block-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.heading-13 {
  color: #fff;
  font-family: Poppins, sans-serif;
  font-size: 28px;
  font-weight: 600;
}

.paragraph-10 {
  color: rgba(255, 255, 255, .6);
  font-family: Poppins, sans-serif;
}

.image-11 {
  max-width: 140%;
}

@media screen and (min-width: 1280px) {
  .concept-columns {
    justify-content: center;
    align-items: center;
    padding-left: 200px;
    padding-right: 200px;
  }

  .concept-heading {
    padding-right: 200px;
    font-size: 40px;
  }

  .concept-paragraph {
    padding-right: 100px;
  }

  .concept-column-1 {
    padding-right: 0;
    display: flex;
  }

  .concept-column-2 {
    padding-left: 0;
    display: flex;
  }

  .heading-2 {
    height: auto;
  }

  .ui-widget-page {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .div-block-2 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .image-11 {
    padding-left: 10px;
  }
}

@media screen and (min-width: 1440px) {
  .navbar {
    -webkit-text-fill-color: inherit;
    background-color: #474eff;
    background-clip: border-box;
  }

  .nav-container {
    background-color: rgba(0, 0, 0, 0);
    padding-left: 85px;
    padding-right: 85px;
  }

  .contact-btn._2 {
    text-decoration: none;
  }

  .hero-columns {
    float: none;
    align-items: center;
    margin-bottom: 0;
    padding-left: 168px;
    padding-right: 168px;
    display: flex;
    position: absolute;
    top: 220px;
  }

  .hero-heading {
    padding-right: 0;
    font-size: 60px;
    line-height: 60px;
  }

  .hero-paragraph {
    padding-right: 40px;
    font-size: 16px;
    line-height: 32px;
  }

  .text-block {
    text-decoration: none;
  }

  .concept-section {
    flex-direction: column;
    align-items: center;
    margin-top: 0;
    display: block;
    position: static;
  }

  .concept-columns {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    flex-direction: row;
    padding-left: 300px;
    padding-right: 300px;
  }

  .concept-heading {
    width: auto;
    padding-right: 150px;
    font-size: 48px;
    line-height: 60px;
  }

  .concept-paragraph {
    width: auto;
    margin-bottom: 20px;
    padding-right: 80px;
    font-size: 16px;
  }

  .concept-column-1 {
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding-left: 0;
    padding-right: 20px;
    display: flex;
  }

  .concept-column-2 {
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    padding-left: 0;
    display: flex;
  }

  .hero-section {
    width: auto;
    height: auto;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    display: block;
    position: relative;
  }

  .hero-image {
    width: 100vw;
    max-width: 100%;
    object-fit: fill;
    display: block;
    position: static;
  }

  .logo-cloud-container {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 30px;
    padding-bottom: 30px;
    display: flex;
  }

  .logo-cloud-heading {
    color: rgba(28, 28, 28, .6);
    margin-bottom: 20px;
    font-family: Poppins, sans-serif;
    font-size: 24px;
    font-weight: 600;
    line-height: 56px;
  }

  .leagues-block {
    flex-direction: column;
    align-items: flex-end;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .leagues-image {
    margin-bottom: 20px;
  }

  .coming-soon-chips {
    margin-left: 0;
    padding-left: 0;
    position: relative;
    left: 5px;
  }

  .team-industry-section {
    height: auto;
    background-image: url('../images/Rectangle.svg');
    background-position: 0 0;
    background-size: cover;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
    margin-bottom: 0;
    padding-bottom: 0;
    padding-right: 0;
    display: block;
  }

  .team-columns {
    justify-content: center;
    align-items: stretch;
    padding: 0 170px;
    display: flex;
  }

  .team-column-2 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .team-heading {
    width: 600px;
    color: #fff;
    margin-top: 20px;
    margin-bottom: 20px;
    font-family: Poppins, sans-serif;
    font-size: 48px;
    font-weight: 700;
    line-height: 60px;
  }

  .team-paragraph {
    width: 600px;
    color: #fff;
    margin-bottom: 0;
    font-family: Poppins, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
  }

  .statwars-columns {
    align-items: center;
    padding: 80px 168px;
    display: block;
  }

  .statwars-column-1 {
    flex-direction: column;
    align-items: stretch;
    display: flex;
  }

  .statwars-column-2 {
    flex-direction: column;
    align-items: flex-end;
    padding-top: 80px;
    padding-left: 10px;
    display: flex;
  }

  .statwars-heading {
    width: 637px;
    color: #1c1c1c;
    margin-bottom: 20px;
    font-family: Poppins, sans-serif;
    font-size: 40px;
    line-height: 60px;
  }

  .statwars-paragraph {
    width: 590px;
    color: rgba(28, 28, 28, .6);
    margin-bottom: 20px;
    font-family: Poppins, sans-serif;
    font-size: 16px;
    line-height: 28px;
  }

  .title-icon {
    justify-content: flex-start;
    align-items: center;
    margin-top: 0;
    padding-top: 0;
    display: flex;
  }

  .widget-heading {
    color: #1c1c1c;
    margin-top: 0;
    margin-bottom: 0;
    font-family: Poppins, sans-serif;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
  }

  .widget-image {
    padding-right: 20px;
  }

  .widget-paragraph {
    color: rgba(28, 28, 28, .6);
    padding-left: 60px;
    padding-right: 100px;
    font-family: Poppins, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
  }

  .widget-block {
    margin-top: 40px;
  }

  .cta-form-section {
    width: 100%;
    height: 600px;
    background-image: url('../images/footer-bg.png');
    background-position: 0 0;
    background-size: cover;
    flex-direction: column;
    justify-content: center;
    align-items: stretch;
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
    display: flex;
  }

  .cta-columns {
    align-items: center;
    padding-left: 168px;
    padding-right: 168px;
    display: flex;
  }

  .cta-heading {
    color: #fff;
    margin-top: 0;
    margin-bottom: 20px;
    font-family: Poppins, sans-serif;
    font-size: 40px;
    font-weight: 700;
  }

  .cta-paragraph {
    width: 328px;
    color: #fff;
    margin-bottom: 20px;
    font-family: Poppins, sans-serif;
    font-size: 16px;
    line-height: 24px;
  }

  .cta-heading-2 {
    color: #fff;
    margin-top: 0;
    margin-bottom: 20px;
    font-family: Poppins, sans-serif;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px;
  }

  .radio-button {
    width: 24px;
    height: 24px;
    background-color: rgba(255, 255, 255, .2);
    border-width: 2px;
    border-color: #fff;
    margin-right: 10px;
    padding-right: 0;
  }

  .radio-button.w--redirected-checked {
    background-color: #474eff;
    border-color: #fff;
  }

  .radio-button-field {
    align-items: center;
    padding-right: 20px;
    display: flex;
  }

  .radio-button-label {
    color: #fff;
    font-family: Poppins, sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
  }

  .cta-radio-block {
    align-items: center;
    display: flex;
  }

  .cta-column-1 {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .cta-column-2 {
    flex-direction: column;
    align-items: center;
    padding: 30px;
    display: flex;
  }

  .cta-form-block {
    width: 320px;
    margin-bottom: 0;
  }

  .field-label {
    color: #fff;
    margin-bottom: 6px;
    font-family: Poppins, sans-serif;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
  }

  .text-field {
    color: rgba(255, 255, 255, .6);
    background-color: rgba(28, 28, 28, .2);
    border: 1px solid #d5dae1;
    border-radius: 5px;
    font-family: Poppins, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
  }

  .text-field.area {
    height: 100px;
  }

  .submit-button {
    width: 320px;
    height: 50px;
    color: #fff;
    background-color: #22c55e;
    border-radius: 5px;
    font-family: Poppins, sans-serif;
    font-weight: 500;
  }

  .footer-container {
    height: 100px;
    max-width: none;
    background-color: #1c1c1c;
    justify-content: space-between;
    align-items: center;
    padding: 10px 85px;
    display: flex;
  }

  .copy-right-text {
    color: rgba(255, 255, 255, .3);
    padding-left: 0;
    font-family: Poppins, sans-serif;
  }

  .link-block {
    width: auto;
    padding-right: 0;
  }

  .footer-column-1 {
    justify-content: flex-start;
    display: flex;
  }

  .footer-column-2 {
    justify-content: flex-end;
    display: flex;
  }

  .success {
    width: 380px;
    background-color: rgba(28, 28, 28, .2);
    border: 1px solid #d5dae1;
    border-radius: 5px;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .success-text {
    color: rgba(255, 255, 255, .8);
    font-family: Poppins, sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
  }

  .success-heading {
    color: #fff;
    margin-top: 0;
    margin-bottom: 20px;
    font-family: Poppins, sans-serif;
    font-size: 34px;
    font-weight: 600;
    line-height: 34px;
  }

  .image {
    margin-bottom: 40px;
  }

  .error {
    color: #ff2424;
    background-color: rgba(0, 0, 0, 0);
    font-family: Poppins, sans-serif;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
  }

  .mobile-hero-image {
    display: none;
  }

  .hero-btn {
    text-decoration: none;
  }

  .widget-mockups {
    padding-left: 410px;
    padding-right: 410px;
  }
}

@media screen and (max-width: 991px) {
  .navbar {
    background-color: #474eff;
  }

  .nav-menu {
    background-color: #474eff;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 60px;
    display: flex;
  }

  .contact-btn {
    width: 170px;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 20px 0;
    display: block;
  }

  .contact-btn._2 {
    width: 180px;
    height: 40px;
    margin-top: 20px;
    margin-bottom: 0;
  }

  .hero-columns {
    padding-left: 84px;
    padding-right: 84px;
    top: 90px;
  }

  .hero-heading {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 34px;
    line-height: 44px;
  }

  .hero-paragraph {
    margin-bottom: 10px;
    margin-right: -40px;
    padding-right: 30px;
    font-size: 12px;
    line-height: 24px;
  }

  .text-block {
    font-size: 12px;
  }

  .concept-columns {
    padding: 20px 80px;
  }

  .concept-heading {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-right: 70px;
    font-size: 24px;
    line-height: 34px;
  }

  .concept-paragraph {
    margin-bottom: 0;
    margin-right: -60px;
    padding-right: 15px;
    font-size: 12px;
    line-height: 18px;
  }

  .hero-image {
    width: 1000px;
    max-width: 100%;
    object-fit: contain;
    display: block;
    overflow: auto;
  }

  .logo-cloud-container {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .logo-cloud-heading {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 32px;
  }

  .leagues-block {
    padding-left: 104px;
    padding-right: 104px;
  }

  .coming-soon-chips {
    padding-left: 120px;
    padding-right: 120px;
    left: 130px;
  }

  .team-industry-section {
    height: auto;
    margin-top: 20px;
  }

  .team-columns {
    flex-direction: row;
    justify-content: center;
    align-items: stretch;
    padding-left: 50px;
    padding-right: 50px;
    display: flex;
  }

  .team-column-1 {
    justify-content: flex-start;
    align-items: center;
    display: block;
  }

  .team-column-2 {
    padding-top: 40px;
    padding-bottom: 20px;
  }

  .team-heading {
    width: 300px;
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 34px;
  }

  .team-paragraph {
    width: 300px;
    font-size: 12px;
    line-height: 18px;
  }

  .statwars-columns {
    align-items: stretch;
    padding: 40px 84px;
    display: flex;
  }

  .statwars-column-2 {
    padding-top: 70px;
    padding-left: 30px;
  }

  .statwars-heading {
    width: 400px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 24px;
    line-height: 34px;
  }

  .statwars-paragraph {
    width: 320px;
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 24px;
  }

  .widget-heading {
    font-size: 20px;
    line-height: 30px;
  }

  .widget-image {
    padding-right: 20px;
  }

  .widget-paragraph {
    margin-right: 0;
    padding-left: 60px;
    padding-right: 0;
    font-size: 12px;
  }

  .widget-block {
    margin-top: 10px;
  }

  .cta-form-section {
    background-position: 50%;
  }

  .cta-columns {
    padding-left: 84px;
    padding-right: 84px;
  }

  .cta-heading {
    margin-bottom: 10px;
    font-size: 30px;
    line-height: 40px;
  }

  .cta-paragraph {
    width: 270px;
    margin-bottom: 10px;
    font-size: 14px;
  }

  .cta-heading-2 {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 20px;
  }

  .radio-button {
    width: 14px;
    height: 14px;
    margin-right: 5px;
  }

  .radio-button-label {
    font-size: 12px;
  }

  .cta-column-2 {
    padding: 15px;
  }

  .cta-form-block, .submit-button {
    width: 250px;
  }

  .footer-container {
    height: 60px;
    padding-left: 54px;
    padding-right: 54px;
  }

  .copy-right-text {
    font-size: 10px;
  }

  .success {
    width: 250px;
    padding: 20px 10px;
  }

  .success-text {
    font-size: 12px;
  }

  .success-heading {
    font-size: 24px;
    line-height: 34px;
  }

  .image {
    margin-bottom: 20px;
  }

  .error {
    padding: 5px;
    font-size: 14px;
  }

  .menu-button, .menu-button.w--open {
    background-color: rgba(0, 0, 0, 0);
  }

  .form-block {
    margin-bottom: 0;
  }

  .mobile-hero-image, .leagues-image-mobile {
    display: none;
  }

  .heading-2 {
    height: auto;
    text-align: left;
    font-size: 30px;
  }

  .paragraph {
    width: auto;
    text-align: left;
    font-weight: 500;
  }

  .widget-mockups {
    width: auto;
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    text-decoration: none;
    position: static;
    overflow: auto;
  }

  .image-9 {
    width: auto;
  }

  .heading-13 {
    color: #fff;
    font-size: 20px;
  }

  .paragraph-10 {
    color: rgba(255, 255, 255, .6);
    font-family: Poppins, sans-serif;
    font-weight: 300;
  }
}

@media screen and (max-width: 767px) {
  .hero-columns {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: row;
    padding-left: 0;
  }

  .hero-heading {
    width: 300px;
  }

  .hero-paragraph {
    width: 400px;
    max-width: 400px;
    font-size: 9px;
    line-height: 20px;
  }

  .concept-columns {
    flex-direction: column;
  }

  .hero-image {
    max-height: 100%;
    max-width: 100%;
    margin-bottom: 60px;
    position: static;
  }

  .team-columns {
    flex-direction: column;
  }

  .team-column-2 {
    align-items: flex-start;
  }

  .team-heading, .team-paragraph {
    width: auto;
  }

  .cta-form-section {
    height: 800px;
    flex-direction: row;
  }

  .cta-columns {
    flex-direction: column;
    margin-top: 50px;
    padding-left: 8px;
    padding-right: 8px;
  }

  .mobile-hero-image {
    display: none;
  }

  .ui-widget-page {
    margin-left: 16px;
    margin-right: 16px;
    padding-left: 8px;
  }

  .bet-tracket-widget {
    flex: 0 auto;
  }

  .paragraph-5 {
    width: auto;
  }

  .container {
    margin-left: 16px;
    margin-right: 16px;
  }

  .image-11 {
    max-width: 100%;
    margin-top: 16px;
  }

  .column {
    min-height: 0;
  }
}

@media screen and (max-width: 479px) {
  .navbar {
    height: 60px;
  }

  .logo {
    height: 40px;
    align-items: center;
    display: flex;
  }

  .nav-container {
    height: 60px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .nav-menu {
    padding: 10px;
  }

  .contact-btn._2 {
    width: 180px;
    margin-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .hero-columns {
    min-width: 0%;
    padding-left: 10px;
    padding-right: 10px;
    top: 70px;
  }

  .hero-heading {
    width: auto;
    margin-top: 30px;
    margin-right: 0;
    font-size: 28px;
    line-height: 34px;
  }

  .hero-paragraph {
    width: auto;
    max-width: 200px;
    margin-right: -100px;
    padding-right: 0;
    font-size: 9px;
    line-height: 16px;
  }

  .text-block {
    padding-right: 5px;
  }

  .concept-columns {
    flex-direction: column;
    padding: 10px 20px 0;
  }

  .concept-heading {
    margin-bottom: 20px;
    padding-right: 0;
    line-height: 30px;
  }

  .concept-paragraph {
    margin-bottom: 20px;
    margin-right: -50px;
    padding-right: 0;
    font-size: 14px;
    line-height: 20px;
  }

  .concept-column-2 {
    padding-left: 0;
  }

  .hero-image {
    display: none;
  }

  .logo-cloud-container {
    padding: 30px 20px 50px;
  }

  .logo-cloud-heading {
    text-align: center;
    margin-bottom: 10px;
    font-size: 18px;
    line-height: 24px;
  }

  .leagues-block {
    padding-left: 0;
    padding-right: 0;
  }

  .leagues-image, .coming-soon-chips {
    display: none;
  }

  .team-industry-section {
    height: auto;
    background-image: url('../images/Rectangle-mobile.svg');
    background-position: 0 0;
    background-size: cover;
    align-items: stretch;
    margin-top: 0;
    display: block;
  }

  .team-columns {
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    padding-left: 0;
    padding-right: 0;
  }

  .team-column-1 {
    align-items: flex-start;
    padding-left: 0;
    padding-right: 0;
    display: block;
    top: -10px;
  }

  .team-column-2 {
    padding: 0 20px 20px;
    top: -14px;
  }

  .team-heading {
    width: auto;
    flex: 0 auto;
    align-self: auto;
    line-height: 30px;
  }

  .team-paragraph {
    width: auto;
    font-size: 14px;
    line-height: 20px;
  }

  .statwars-columns {
    flex-direction: column-reverse;
    justify-content: center;
    align-items: center;
    padding: 20px;
  }

  .statwars-column-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .statwars-column-2 {
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    display: block;
  }

  .statwars-heading {
    width: 280px;
    line-height: 30px;
  }

  .statwars-paragraph {
    width: 280px;
    font-size: 14px;
    line-height: 22px;
  }

  .widget-image {
    padding-right: 20px;
  }

  .widget-paragraph {
    padding-left: 60px;
    font-size: 14px;
    line-height: 22px;
  }

  .cta-form-section {
    height: 700px;
    background-image: url('../images/Footer.png');
    background-position: 50%;
    background-size: auto;
    align-items: center;
  }

  .cta-columns {
    flex-direction: column;
    justify-content: center;
    padding-left: 0;
    padding-right: 0;
  }

  .cta-heading {
    font-size: 24px;
    line-height: 30px;
  }

  .cta-paragraph {
    width: 200px;
    line-height: 22px;
  }

  .radio-button-field {
    padding-right: 30px;
  }

  .cta-column-1 {
    padding-left: 16px;
    padding-right: 0;
  }

  .cta-column-2 {
    flex: 0 auto;
    justify-content: center;
    align-self: auto;
    align-items: center;
    padding: 20px 0;
    display: flex;
  }

  .cta-form-block {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .submit-button {
    width: 263px;
  }

  .footer-container {
    flex-direction: column;
    justify-content: center;
    padding-left: 12px;
    padding-right: 12px;
  }

  .footer-column-1 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 10px;
    padding-left: 0;
    padding-right: 0;
    display: flex;
  }

  .footer-column-2 {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .success {
    width: 280px;
    padding-left: 0;
    padding-right: 0;
  }

  .success-text {
    padding-left: 12px;
    padding-right: 12px;
  }

  .success-heading {
    padding-left: 20px;
    padding-right: 20px;
    line-height: 30px;
  }

  .error {
    margin-top: 0;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .menu-button {
    height: 40px;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
    padding: 8px 0 0;
    display: block;
  }

  .mobile-hero-image, .leagues-image-mobile {
    display: block;
  }

  .ui-widgets {
    height: auto;
  }

  .heading-2 {
    height: 80px;
    text-align: left;
    margin-top: auto;
    margin-bottom: auto;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 20px;
    line-height: 30px;
    overflow: visible;
  }

  .paragraph {
    width: auto;
    text-align: left;
    padding-top: 20px;
    font-size: 14px;
    font-weight: 500;
  }

  .heading-3 {
    width: 300px;
    font-size: 18px;
    font-weight: 700;
  }

  .paragraph-2 {
    width: auto;
    font-size: 12px;
    font-weight: 400;
  }

  .paragraph-3 {
    width: auto;
    height: auto;
    color: rgba(255, 255, 255, .72);
    align-self: center;
    font-size: 12px;
  }

  .heading-4 {
    font-size: 20px;
  }

  .section {
    height: auto;
  }

  .heading-5 {
    text-align: center;
  }

  .quick-stack {
    padding-left: 0;
    padding-right: 0;
  }

  .heading-6 {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 12px;
  }

  .ui-widget-page {
    padding: 20px 16px;
  }

  .paragraph-widget {
    margin-right: 16px;
    padding-left: 16px;
    padding-right: 0;
  }

  .bet-tracket-widget {
    flex: 0 auto;
  }

  .paragraph-5 {
    width: auto;
    text-align: center;
    font-family: Poppins, sans-serif;
    font-size: 12px;
  }

  .quick-stack-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .quick-stack-3 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .container {
    padding-left: 16px;
    padding-right: 16px;
  }

  .dropdown-toggle {
    width: 295px;
    -webkit-text-fill-color: inherit;
    object-fit: fill;
    object-position: 100% 50%;
    background-color: #9230ed;
    background-clip: border-box;
    border-radius: 10px;
    padding-top: 16px;
    padding-bottom: 16px;
  }

  .text-block-2, .icon {
    color: #fff;
  }

  .plans-accordion {
    margin-left: auto;
    margin-right: auto;
    padding-left: 16px;
    padding-right: 16px;
    position: static;
  }

  .quick-stack-4, .quick-stack-5 {
    padding-top: 5px;
    padding-bottom: 5px;
  }

  .widget-mockups {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    object-fit: fill;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    overflow: visible;
  }

  .image-3 {
    display: none;
  }

  .heading-7, .heading-8, .heading-9, .heading-10 {
    font-size: 16px;
  }

  .heading-11 {
    padding-left: 24px;
  }

  .heading-12 {
    width: 200px;
    color: #fff;
    flex: 0 auto;
    padding: 8px 10px 8px 8px;
    font-family: Poppins, sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
  }

  .accordion-head-1 {
    background-color: #9230ed;
    border-radius: 10px 10px 0 0;
    margin: 8px 24px 0;
    padding-left: 8px;
    padding-right: 8px;
    display: flex;
  }

  .image-4 {
    flex: 0 auto;
    align-self: center;
    display: block;
  }

  .image-5 {
    align-self: center;
  }

  .accordion-drop-2 {
    background-color: #ececec;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    margin-left: 24px;
    margin-right: 24px;
    padding: 16px 32px;
    font-family: Poppins, sans-serif;
    font-size: 12px;
    font-style: normal;
  }

  .quick-stack-7 {
    padding-bottom: 0;
  }

  .image-7 {
    display: none;
  }

  .accordion-head-2 {
    background-color: #15c38f;
    border-radius: 10px 10px 0 0;
    margin-left: 24px;
    margin-right: 24px;
    padding: 0 8px;
    display: flex;
  }

  .accordion-head-3 {
    background-color: #ffa723;
    border-radius: 10px 10px 0 0;
    margin-left: 24px;
    margin-right: 24px;
    padding-left: 8px;
    padding-right: 8px;
    display: flex;
  }

  .accordion-head-4 {
    background-color: #bce93e;
    border-radius: 10px 10px 0 0;
    margin-left: 24px;
    margin-right: 24px;
    padding-left: 8px;
    padding-right: 8px;
    display: flex;
  }

  .paragraph-6 {
    background-color: rgba(146, 48, 237, .1);
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    margin-left: 24px;
    margin-right: 24px;
    padding: 16px 16px 16px 24px;
    font-family: Poppins, sans-serif;
    font-size: 10px;
    font-style: normal;
  }

  .paragraph-7 {
    background-color: rgba(19, 195, 143, .12);
    margin-left: 24px;
    margin-right: 24px;
    padding: 16px 16px 16px 24px;
    font-family: Poppins, sans-serif;
    font-size: 10px;
    font-style: normal;
  }

  .paragraph-8 {
    background-color: rgba(254, 167, 34, .15);
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    margin-left: 24px;
    margin-right: 24px;
    padding: 16px 16px 16px 24px;
    font-family: Poppins, sans-serif;
    font-size: 10px;
    font-style: normal;
  }

  .paragraph-9 {
    background-color: rgba(188, 233, 62, .23);
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
    margin-left: 24px;
    margin-right: 24px;
    padding: 16px 16px 16px 24px;
    font-family: Poppins, sans-serif;
    font-size: 10px;
    font-style: normal;
  }

  .our-plans-mobile {
    margin-top: 16px;
    margin-bottom: 16px;
    display: block;
    overflow: visible;
  }

  .image-9 {
    flex: 0 auto;
  }

  .heading-13 {
    line-height: 30px;
  }

  .image-10 {
    flex: 0 auto;
  }
}

#w-node-fbf36a7a-c17b-5516-b439-4b1942fa96fb-6723ac7d {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  display: grid;
}

@media screen and (min-width: 1440px) {
  #w-node-fbf36a7a-c17b-5516-b439-4b1942fa96fb-6723ac7d {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

@media screen and (max-width: 991px) {
  #w-node-fbf36a7a-c17b-5516-b439-4b1942fa96fb-6723ac7d {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    display: grid;
  }
}

@media screen and (max-width: 479px) {
  #w-node-fbf36a7a-c17b-5516-b439-4b1942fa96fb-6723ac7d {
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }
}


